/*-------- General container styling --------*/
.c_icon, .c_title, .c_menu {
    float: left;
}

.c_menu {
    padding-top: 8px;
}

.c_content_style {
    display: inline-block;
    width: 100%;
}

.c_footer {
    padding: 0px 2px;
}

.c_footer_l {
    float: left;
}

.c_footer_r {
    float: right;
}

.c_footer_space {
    height: 13px;
    line-height: 13px;
    overflow: hidden;
}

.clear_float {
    clear: both;
}

div.container .DnnModule {
    margin-top: 18px;
    margin-bottom: 18px;
}

div.container .DnnModule.DnnModule-kbModFLoat {
    margin-top: 0;
    margin-bottom: 0;
}


/*-------- BEGIN default (Blank) container settings styling --------*/
.kB_Default_Wrapper {
    padding-top: 9px;
    padding-bottom: 9px;
}
/*-------- END default (Blank) container settings styling --------*/

/*-------- BEGIN General large settings styling --------*/
.kB_Large {
    min-height: 252px;
    padding-top: 9px;
    padding-bottom: 9px;
    overflow: visible;
}

    .kB_Large h1 {
        font-size: 22px;
        line-height: 36px;
        margin-top: 0px;
        margin-bottom: 18px;
    }

    .kB_Large h2 {
        
        margin-top: 16px;
        
    }

    .kB_Large div.Normal {
        margin-left: 25px;
        margin-right: 15px;
    }
/*-------- END General large settings styling --------*/

/*-------- BEGIN General Small settings styling --------*/
.kB_Small {
    min-height: 108px;
    padding-top: 9px;
    padding-bottom: 9px;
    overflow: visible;
}

    .kB_Small p {
        margin-bottom: 18px;
    }

    .kB_Small h1 {
        font-size: 22px;
        line-height: 36px;
        margin-top: 0px;
        margin-bottom: 18px;
    }

    .kB_Small h2 {
        
        line-height: 18px;
        margin-top: 16px;
        margin-bottom: 5px;
        font-weight: bold;
    }

    .kB_Small div.Normal {
        margin-left: 25px;
        margin-right: 15px;
    }
/*-------- END General Small settings styling --------*/



/*-------- END General container styling --------*/



/*-------- BEGIN Default container styles -------*/
.kB_Default_Wrapper {
    margin-bottom: 18px;
}
/*-------- END Default container styles --------*/

/*-------- BEGIN kleuren containers --------*/
div.kB_Lichtblauw {
    background-color: #DDEFF9;
}

div.kB_Oranje {
    background-color: #FFB700;
}

div.kB_Blauw {
    background-color: #9FD8F0;
}

div.kB_Donkerblauw {
    background-color: #017CCA;
}

    div.kB_Donkerblauw .Normal, div.kB_Donkerblauw p, div.kB_Donkerblauw .Normal ul {
        color: #FFF;
    }
/*-------- END kleuren containers --------*/




/*-------- BEGIN Pictureholder container styles --------*/
div.kB_Pictureholder_Wrapper {
    background-color: transparent;
    overflow: visible;
    margin: 0;
    padding: 0;
}

.kB_Pictureholder_Wrapper div.Normal {
    margin: 0;
    padding: 0;
}
/*-------- END Pictureholder container styles --------*/




/*-------- BEGIN Footer styles --------*/
div.kB_Footer {
    margin-bottom: 12px;
}

.kB_Footer div.c_title {
    border-bottom: solid #D4D4D4 1px;
    width: 100%;
    color: #4e4e4e;
    margin-bottom: 18px;
}

.kB_Footer ul, .kB_Footer .Normal {
    padding: 0;
}

.kB_Footer li {
    font-family: "Sans", sans-serif;
    list-style: none;
    font-size: 13px;
    line-height: 18px;
    margin-top: 0px;
    margin-bottom: 18px;
}

.kB_Footer div.c_title h2 {
    font-family: "Sans", sans-serif;
    font-size: 1.5em;
    font-weight: normal;
    line-height: 36px;
    margin-top: 36px;
    margin-bottom: 36px;
    padding-bottom: 12px;
}

.kB_Footer a, .kB_Footer a:hover {
    color: #4e4e4e;
}

    .kB_Footer a:hover {
        text-decoration: underline;
    }
/*-------- END Footer styles --------*/





